Bug 120568 - Typo in dest.cdb regarding a location
Summary: Typo in dest.cdb regarding a location
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: isdn4k-utils   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-10 21:40 UTC by Peter Bieringer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 14:47:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2004-04-10 21:40:02 UTC
Description of problem:
There is a typo regarding a location in dest.cdb:

Apr 10 23:34:06 **** isdnlog: Apr 10 23:34:06 Call to tei 65 from +49
89/*****, M�nchen on +49 8803/****, PreiÃenberg  HANGUP ( 0:01:18 I= 
8.2Kb O=  6.0Kb)

"PreiÃenberg"

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-5.p1

How reproducible:
Always

Steps to Reproduce:
1. call to +49 8803 <number>
2. look into log
    

Actual Results:  "PreiÃenberg"

Expected Results:  "PeiÃenberg"

Additional info:

# grep "PreiÃenberg" /usr/lib/isdn/*
Binary file /usr/lib/isdn/dest.cdb matches

Comment 1 Ngo Than 2004-06-22 14:47:57 UTC
it's fixed in 3.2-16.p1.1. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.